body {
    background: #fafafa;
    color: #333;
    font-family: "Cormorant Garamond", "Linux Libertine", serif;
    /* font-size: 150%; */
    font-size: 200%;
    line-height: 1.33;
    margin: 0;
    padding: 2em;
}

* {
    margin: 0;
}

* + * {
    margin-top: 1em;
}

main {
    margin: 0 auto;
    max-width: 36em;
}

h1 {
    font-size: 1.5em;
    font-weight: 700;
}

h1 + p::first-line {
    font-feature-settings: "smcp";
}

p {
    margin: 0;
}

p + p {
    text-indent: 1.33em;
}

p.no-indent {
    text-indent: 0;
}

hr {
    height: 1em;
    margin: 0;
    visibility: hidden;
}

b {
    font-weight: 700;
}

i {
    font-family: "Cormorant Upright";
    font-style: normal;
}

q {
    quotes: "‘" "’" "“" "”";
}

code {
    font-family: "Cutive Mono", "Latin Modern Mono", monospace;
}

a {
    color: #333;
    text-decoration: none;
}

a,
mark {
    background: rgba(60, 219, 192, 0.1); /* http://rgb.to/pantone/coated/333-c */
    border-radius: 0.1em;
    transition: background 0.3s;
}

a:hover,
mark:hover {
    background: rgba(60, 219, 192, 0.4);
}
